
Website Input - Feature #1591

Main input page

11/16/2016 07:33 AM - Luke Murphey

Status: Closed Start date: 11/16/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Overview Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 11/16/2016 07:38 AM - Luke Murphey

Some options:

Include a dialog or link for opening the editor

Show an icon or label for:

spider icon for the inputs that hit multiple URLs

inputs using Firefox

inputs using authentication

Rendering of cells that matched nothing (blank or zero). This may not be a problem if the input is including the raw content.

Single click to view results

Rendering of response code (to find errors)

Need a link to edit the input

#2 - 11/18/2016 08:09 AM - Luke Murphey

Might be able to use a contextual drilldown or a table that opens a panel.

#3 - 11/18/2016 08:15 AM - Luke Murphey

Options:

Separate lister:

In page filtering

Will show inputs that are disabled or return nothing

Allows multi actions

Within the main page:

Simpler overall design
#4 - 11/18/2016 10:48 PM - Luke Murphey

http://dev.splunk.com/view/webframework-developapps/SP-CAAAEUY

#5 - 11/19/2016 07:52 AM - Luke Murphey

- Category set to Dashboard: Overview

- Status changed from New to Closed

- % Done changed from 0 to 100
